<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class JobDetail extends Model
{
    /**
     * Get the Shop that owns the job.
     */
    public function shop()
    {
        return $this->belongsTo('App\Shop','shop_id','id');
    }

    /**
     * Get the Images of the jobDetails.
     */
    public function images()
    {
        return $this->hasMany('App\JobDetailImage','job_detail_id','id');
    }
}
